1. gurtat's Avatar
    Weird, i just did a reinstall without changing the SA_CONFIG-URL and it appears to be a bit slower, but streaming works again.
    Cheers fella, just tried that and streaming work, will try anytime+ in a bit.
    2012-08-22 12:21 PM
  2. BlueView's Avatar
    So, are you saying anytime+ will work AS WELL AS Skygo if the following is done:
    1. Use the older patched Skygo.ipa
    2. ONLY change the numbers in the info.plist line via ifile from 2.3 to 2.2.1
    3. Leave the SA_CONFIG-URL line alone?
    2012-08-22 02:56 PM
  3. gurtat's Avatar
    So, are you saying anytime+ will work AS WELL AS Skygo if the following is done:
    1. Use the older patched Skygo.ipa
    2. ONLY change the numbers in the info.plist line via ifile from 2.3 to 2.2.1
    3. Leave the SA_CONFIG-URL line alone?
    No, I just installed old sky go from n00neimp0rtant repo.
    Did not change anything on ifile, streaming works, but tried anytime+, just keep getting a black screen.
    2012-08-22 03:02 PM
  4. Togsie's Avatar
    Hi All,

    could someone please summarise the current state of play re SkyGo. I've managed to keep it running on my iPad 2 by following the various work arounds on this thread but as of today I am without Anytime.
    I'm using the modified app by n00neimp0rtant which is showing as version 2.3, the latest official app is 2.2.1 ??? Should the n00neimp0rtant app work without editing? I've tried to edit the version number and the SA_CONFIG-URL but that just seems to kill the app completley and it wont connect.
    Thanks and regards.
    2012-08-22 03:06 PM
  5. BlueView's Avatar
    Yep, that's the same for me.
    Last weekend, anytime+ worked by changing the 2 lines in info.list.
    Now it doesn't............just the black screen.
    So it seems we're left with the current live channels only.
    And that's by downloading the patched old Skygo from the n00neimp0rtant repo.
    Better than nothing, I suppose !
    2012-08-22 03:08 PM
  6. ip456's Avatar
    My test shows that the beta6 works with GOOD 1.9.10.
    My bad. Good 1.9.10 works with beta6.
    But today got warning from IT folks - reported that they detected my device is jailbroken.
    2012-08-23 10:22 AM
  7. Surfshag's Avatar
    :-( it looks like to watch skygo the jailbreak has to go :-(

    Winds me up I pay for aky and should be able to do what I want with my phone.
    2012-08-27 03:37 PM
  8. H4CK3R's Avatar
    You could downgrade the app you know, I'm just not allowed to tell you how...
    2012-08-27 06:56 PM
  9. Surfshag's Avatar
    Hi I have I'm using the one off cydia but it's stopped working today.

    Gary
    2012-08-27 07:45 PM
  10. H4CK3R's Avatar
    Ah I see.
    2012-08-27 08:55 PM
  11. gurtat's Avatar
    Hi I have I'm using the one off cydia but it's stopped working today.

    Gary
    Just checked on iphone and ipad, the old sky go still works for streaming live, but not for anytime+.
    2012-08-28 01:07 PM
  12. Surfshag's Avatar
    Hi.
    I've reinstalled it and it's working again.

    Gary
    2012-08-28 01:15 PM
  13. digeratist's Avatar
    Anyone try good 2.0 yet?
    2012-08-29 03:49 PM
  14. ObjCee's Avatar
    Yes, I tried GOOD v2.0 just moments ago and even with xCon v37~beta 6, GOOD can detect the jailbreak on the client and prevent access to the program. I get the "Compliance check failed. Contact your IT administrator message".

    Seems GOOD has upped their detection capabilities with this new version...hopefully not too much trouble for n00neimp0rtant and Lunatik. I'm going to decrypt the binary and run it against class-dump-z to see if anything will stick out to an iOS neophyte like me.
    2012-08-29 03:57 PM
  15. TheAccuser's Avatar
    Anyone try good 2.0 yet?
    I inadvertently upgraded and of course can't use the app now. Does anyone have the previous IPA they can send me?
    2012-08-29 04:54 PM
  16. NJTwin's Avatar
    I have also updated to Good 2.0 as of yesterday, and I am now receiving the compliance check as well. I tried reinstalling xCon as well as Good, and when it asked to mask my UUID, I selected yes, but to no avail. Hopefully this can be resolved.
    2012-08-30 07:53 PM
  17. ayephone's Avatar
    Also accidentally upgraded to 2.0 and it removed my data. If anyone has the IPA for 1.9 I'd greatly appreciate it!!
    2012-08-30 08:22 PM
  18. TheAccuser's Avatar
    I've searched for hours for any 1.9x version with no luck. Hopefully someone has it they can send to us until xCon is updated.
    2012-08-30 08:25 PM
  19. ayephone's Avatar
    I still have 1.9 in itunes. I'll see if I can downgrade, crack the ipa and host somewhere
    2012-08-30 08:31 PM
  20. TheAccuser's Avatar
    I still have 1.9 in itunes. I'll see if I can downgrade, crack the ipa and host somewhere
    No need to crack the IPA since it's a free app. Just need to put the IPA somewhere that we can download it from.
    2012-08-30 08:42 PM
829 ... 263435363738 ...
LINK TO POST COPIED TO CLIPBOARD